ALTER TABLE `#__reservation_reserve` ADD `doctor_quota` VARCHAR(50) NOT NULL DEFAULT '' AFTER `appointmentid`;

ALTER TABLE `#__reservation_reserve` ADD `full_price` VARCHAR(100) NOT NULL DEFAULT '' AFTER `doctor_quota`;

ALTER TABLE `#__reservation_reserve` ADD `status` VARCHAR(50) NOT NULL DEFAULT '' AFTER `sickid`;

ALTER TABLE `#__reservation_reserve` ADD `system_quota` VARCHAR(50) NOT NULL DEFAULT '' AFTER `status`;
